/*
 * Thanks to majodev for their Google webfont helper!
 */

/* inter-regular - latin-ext_latin */
@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	src: local(''),
	url('inter-v11-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('inter-v11-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* inter-600 - latin-ext_latin */
@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 600;
	src: local(''),
	url('inter-v11-latin-ext_latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('inter-v11-latin-ext_latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
